Does CAB have UIProcess?

Topics: UIP Application Block discussion
Nov 21, 2008 at 11:52 AM
Hi,

I have a winform appl in .net-1.1 and UIP 1.0 migrated to .net-2.0. It does not create any problem with UIP 2.0. But I am not sure that UIP 2.0 is supposed to work on .net-2.0. I got from some forums that I should use CAB for .net-2.0.

But I found with the latest CAB manual a statement:   It is important to understand that the Composite UI Application block is not a replacement for UIProcess, but rather a larger architecture that UIProcess will become part of in later versions of the application block.Also I did not find anything for Navigating in CAB.

Can anybody throw some light on this? MSDN has also said in context of UIP 2.0 that its minimum requirement is .net-1.1 which indirectly says that it should work on .net-2.0 but I am not sure whether it will give any issues in future.


Thanks in advance and Regards,
Swanand
Dec 3, 2008 at 4:07 PM
Edited Dec 3, 2008 at 4:08 PM
This thread is duplicated. You can check the answer for it here.